<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (c) 2025 Gleb Zaharov. License: GPLv3 (see LICENSE). -->

<resources>

    <style name="Theme.UNN" parent="android:Theme.Material.NoActionBar" />
</resources>